﻿body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

header .navbar-toggler span strong {
}
h1, h2, h3, h4, h5 {
    /*font-family: 'Oswald Stencil', sans-serif;*/
}
.btn-group-xs > .btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
@media only screen and (max-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.show {
        display: block !important;
    }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-expand-md .navbar-toggler {
        display: block;
    }

    .navbar-header {
        float: none;
    }

    .navbar-collapse {
        flex-basis: 100%
    }
}
@media (max-width:787px) and (min-width:900px) {
    .index-cta-item h3 {
        font-size:1.25rem;
    }
}
@media (max-width: 1199px) {
    .btn-group, .btn-group-vertical {
        display: block !important;
    }
}
    @media (max-width: 1159px) {
        .header-brand .container {
            max-width: 100%;
        }

        header .menu-large {
            padding: 20px 10px !important;
        }

        header .navbar-brand > img {
            width: 200px !important;
        }

        body {
            margin-top: 120px !important;
        }
    }
@media (max-width:1160px) and (min-width:1000px) {
    body {
        margin-top: 100px !important;
    }

}
    .btn-blue {
        border: 0;
        cursor: pointer;
        border-radius: 2px;
        box-shadow: 0 3px 8px 0 rgba(0,0,0,.2);
        display: flex;
        align-items: center;
        justify-content: center;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: .75rem;
        line-height: 1.375rem;
        transition: color .2s ease-out,background-color .2s ease-out,box-shadow .2s ease-out,border-color .2s ease-out;
        height: 44px;
        padding: 0 20px;
        background-image: linear-gradient(225deg,#47a0ff 0,#2176cf 100%);
        color: #fff;
    }

    .index-footer {
        background-color: #eff3f6;
    }

        .index-footer a {
            text-decoration: none;
        }

            .index-footer a:hover {
                color: #47a0ff;
            }

    .shadow-footer {
        background-color: #fff;
        /* border-radius: 2px; */
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
        padding: 10px 30px;
    }

    .btn-green {
        border: 0;
        cursor: pointer;
        border-radius: 2px;
        box-shadow: 0 3px 8px 0 rgba(0,0,0,.2);
        display: flex;
        align-items: center;
        justify-content: center;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: .75rem;
        line-height: 1.375rem;
        transition: color .2s ease-out,background-color .2s ease-out,box-shadow .2s ease-out,border-color .2s ease-out;
        height: 44px;
        padding: 0 20px;
        background-image: linear-gradient(225deg,#4CAF50 0,#66BB6A 100%);
    }

    .text-green {
        color: #0B7A0B;
    }

    .opacity-10 {
        opacity: 0.10;
    }

    .opacity-20 {
        opacity: 0.20;
    }

    .opacity-50 {
        opacity: 0.50;
    }



    #custom-search-input button {
        box-shadow: none;
        border: 0;
        color: #FFFFFF;
        background-color: #268E8A;
        border-radius: 0 5px 5px 0;
    }

        #custom-search-input button:hover {
            border: 0;
            box-shadow: none;
            border-left: solid 1px #ccc;
        }

    #custom-search-input .fa-search {
        font-size: 30px;
    }

    @media (max-width: 991px ) {
        .div-carousel {
            padding: 0
        }
    }

    .date {
        font-weight: bold;
    }

    footer {
        /*margin-top: 20px*/
    }

        footer > ul > li {
            padding: 20px 20px 0 20px;
        }

        footer a {
            color: black;
            text-decoration: underline;
        }

        footer > ul {
            list-style: none;
            display: inline-flex;
        }

            footer > ul > li:last-child:before {
                content: "|";
                right: 20px;
                position: relative;
                font-size: 16px;
            }

    a {
        text-decoration: none;
        color: #268E8A;
    }

        a:hover {
            color: inherit;
            cursor: pointer;
        }

    @media (min-width: 768px) {
        .collapse.dont-collapse-sm {
            display: block;
            height: auto !important;
            visibility: visible;
        }
    }

    .breadcrumb {
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
        background-color: #f4f8fb;
    }

    h1 {
        font-size: 1.85em;
    }

    .tooltip-inner {
        padding: 0.2rem;
        font-size: 13px;
        border: black;
        background: black;
        color: white;
    }

    .tooltip .arrow {
        display: none;
    }

    .navbar-dark .navbar-toggler-icon {
        background-color: #6c86a9;
    }

    .navbar-dark .navbar-toggler {
        background-color: #6c86a9;
    }

    .btn-cursor-default.btn:not(:disabled):not(.disabled) {
        cursor: default;
    }

    /* Brand top panel */
    div.header-brand {
        background-color: #33648C;
        color: white;
        width: 100%;
    }

        div.header-brand span {
            font-family: "Segoe UI", "Source Sans Pro", Calibri, Candara, Arial, sans-serif;
            padding-left: 1.25rem;
        }

        div.header-brand a {
            color: white;
            padding-left: 1.25rem;
        }

            div.header-brand a:hover {
                color: #88ACD7;
            }

        div.header-brand span > img {
            padding-bottom: 2px;
        }

    .header {
        padding: 10px 0;
    }

        .header .header-image img {
        }

        .header .header-nav a {
            color: #555;
            text-transform: uppercase;
            font-weight: bold;
            letter-spacing: 0.1px;
            line-height: 70px;
            margin: 0 5px;
            position: relative
        }

            .header .header-nav a:after {
                content: "";
                position: absolute;
                left: 50%;
                right: 50%;
                bottom: -3px;
                height: 3px;
                background-color: #3f91eb;
                transition: all .3s ease;
            }

            .header .header-nav a:hover:after {
                left: 0%;
                right: 0%;
            }

            .header .header-nav a:hover {
                text-decoration: none;
                color: black;
            }

    @media (min-width: 1024px) {
        .header .header-nav a {
            line-height: 100px;
        }
    }

    @media (max-width: 1023px) {
        .header .header-nav a {
            line-height: 45px;
        }
    }

    body {
        margin-top: 150px;
    }

    .navbar {
        padding: 0px;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 5px rgba(0,0,0,0.075);
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 5px rgba(0,0,0,0.075);
    }

    .navbar-brand > img {
        width: 400px;
        padding: 10px 0px;
    }

    .navbar-brand {
        height: auto;
        margin: 0;
        padding: 0;
        margin-right: 20px;
    }

    .navbar-default {
        color: #fff;
        background-color: #2F4F4F;
        border-color: #000000;
    }

    .navbar-nav > li > a {
        color: #000 !important;
        padding: 50px 10px
    }

    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }

    .navbar-default .navbar-brand {
        color: #fff;
    }

    .menu-large {
        position: static !important;
    }

    .megamenu {
        padding: 20px 0px;
        width: 100%;
    }

        .megamenu > li > ul {
            padding: 0;
            margin: 0;
        }

            .megamenu > li > ul > li {
                list-style: none;
            }

                .megamenu > li > ul > li > a {
                    display: block;
                    padding: 3px 20px;
                    clear: both;
                    font-weight: normal;
                    line-height: 1.428571429;
                    color: #333333;
                    white-space: normal;
                }

        .megamenu > li ul > li > a:hover,
        .megamenu > li ul > li > a:focus {
            text-decoration: none;
            color: #262626;
            background-color: #f5f5f5;
        }

        .megamenu.disabled > a,
        .megamenu.disabled > a:hover,
        .megamenu.disabled > a:focus {
            color: #999999;
        }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #00A7E8;
    }

    .megamenu.disabled > a:hover,
    .megamenu.disabled > a:focus {
        text-decoration: none;
        background-color: transparent;
        background-image: none;
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        cursor: not-allowed;
    }

    .megamenu.dropdown-header {
        color: #428bca;
        font-size: 18px;
    }

    .dropdown-sub-header {
        display: block;
        margin-bottom: 0;
        font-size: .875rem;
        color: #6c757d;
        white-space: nowrap;
    }

    @@media (max-width: 768px) {
        .megamenu {
            margin-left: 0;
            margin-right: 0;
        }

            .megamenu > li {
                margin-bottom: 30px;
            }

                .megamenu > li:last-child {
                    margin-bottom: 0;
                }

            .megamenu.dropdown-header {
                padding: 3px 15px !important;
            }

        .navbar-nav .open .dropdown-menu .dropdown-header {
            color: #fff;
        }
    }

    .dropdown-menu .nav-tabs a {
        color: #007bff !important;
    }

    .megamenu-wrap.show .megamenu, .megamenu {
        pointer-events: all;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        z-index: -1;
        background: aliceblue;
        /* opacity: 1;
    -webkit-transition: height 0.3s, opacity 0s, -webkit-transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98);
    transition: height 0.3s, opacity 0s, -webkit-transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98);
    -o-transition: height 0.3s, transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98), opacity 0s;
    transition: height 0.3s, transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98), opacity 0s;
    transition: height 0.3s, transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98), opacity 0s, -webkit-transform 0.5s cubic-bezier(0.37, 0.02, 0.09, 0.98);*/
    }

    .menu-large:hover {
        background: aliceblue;
        box-shadow: inset 0px 0px 1px #868181;
        /*cursor:pointer;*/
    }

        .menu-large:hover > a {
            text-decoration: none;
        }
    /*.dropdown:hover > .row{
            display:flex;
        }*/
    header .menu-large {
        padding: 50px 10px;
    }

    header .nav-tabs {
        display: block;
        border-right: 1px solid #dee2e6;
        border-bottom: none;
    }

    .dropdown-menu {
        border: 0px;
        margin: 0px;
    }

    .menu-large a {
        position: relative;
    }

        .menu-large a:after {
            content: "";
            position: absolute;
            left: 50%;
            right: 50%;
            bottom: -3px;
            height: 3px;
            background-color: #3f91eb;
            transition: all .3s ease;
        }

    .menu-large li:hover > a {
        text-decoration: underline;
    }

    .menu-large
    .index-news .nav-link.active:after, .menu-large li a:hover:after {
        left: 0 !important;
        right: 0 !important;
    }

    .dropdown-toggle::after {
        display: inherit !important;
        border: inherit !important;
        width: inherit !important;
    }

    .dropdown-menu a {
        color: #007bff;
    }

    .nav-tabs .nav-link.active {
        background-color: #fff;
        border-color: #dee2e6 #dee2e6 #fff;
    }

    .dropdown.nav-link {
        background-color: transparent;
        border-color: none;
    }
    /*Navbar end*/